KPAT(6)

NAME
kpat - Un juego de cartas muy adictivo de KDE.

SYNOPSIS

kpat [Qt-option...] [KDE-option...]

DESCRIPCIÓN

KPatience es un compendio de varios juegos de cartas bien conocidos, que van desde los conocidísimos Klondike y Freecell, a otros menos conocidos como el Reloj del abuelo y Mod3. En todos ellos hay 13 variaciones para que llene su tiempo libre.

OPCIONES

Este programa sigue la sintaxis de línea normal en GNU, con opciones largas empezando por dos guiones (`--'). Más adelante se incluye un resumen de las opciones soportadas por kpat.

  Opciones genéricas

--author
    Muestra información del autor.

--help
    Muestra ayuda sobre las opciones.

--help-qt
    Muestra las opciones específicas de Qt

--help-kde
    Mostrar las opciones específicas de KDE

--help-all
    Muestra todas las opciones.

--license
    Muestra información de la licencia.

-v, --version
    Mostrar información de la versión y salir.

  Opciones Qt

--display nombre
    Usar el servidor X nombre.

--session sesión
    Restaura la aplicación para la sesión dada.

--cmap
    Hace que la aplicación instale un mapa de colores privado de 8 bits.

--ncols colores
    Limita el número de colores en el cubo de color a 8 bits, si la aplicación está usando la especificación de color QApplication::ManyColor.

--nograb
    Impide que Qt capture el ratón o el teclado.

--dograb
    Usándolo en un depurador realiza un -nograb implícito, use -dograb para ignorar esto.

--sync
    Cambia a modo síncrono para depurar.

--fn, --font nombredefuente
    Define la fuente para la aplicación.

--bg, --background color
    Especifica el color predeterminado para el fondo y una paleta de colores (se calcula las sombras claras y oscuras).

--fg,--foreground color
    Especifica el color predeterminado de primer plano.

--btn, --button color
    Especifica el color predeterminado de los botones.

--name nombre
    Especifica el nombre de la aplicación.

--title título
    Especifica el título de la aplicación.

--visual Color
    Fuerza a la aplicación a usar un color de 8 bits.

--inputstyle
    Especifica el estilo de entrada de XIM (X Input Method). Los posibles valores son onthespot, overthespot, offthespot y root.

--im servidor XIM
    Especifica el servidor XIM.

--noxim
    Desactiva XIM.

  Opciones KDE

--caption caption
    Usar caption como nombre en la barra de título.

--icon icono
    Usar icono como icono de la aplicación.

--miniicon icono
    Usar icono como icono en la barra de título.

--dcopserver servidor
    Usar el servidor DCOP especificado por servidor.

--nocrashhandler
    Desactiva el manejador de fallos, para obtener volcados de memoria.

--waitforwm
    Espera a un administrador de ventanas compatible con WM_NET.

--style estilo
    Especifica el estilo GUI de la aplicación.

--geometry geometría
    Especifica la geometría cliente del objeto visual (widget) principal.

VÉA TAMBIÉN

KPatience está documentado en detalle en El manual de KPatience ($KDEDIRshare/doc/HTML/en/kpat/index.html o introduciendo help://kpat/index.html en Konqueror).

http://www.kde.org/: http://www.kde.org/

AUTOR

KPatience está hecho por: Paul Olav TveteMario Weilguni <mweilguni@kde.org>Matthias Ettrich <ettrich@kde.org>Rodolfo Borges <barrett@labma.ufrj.br>Peter H. Ruegg <kpat@incense.org>Michael Koch <koch@kde.org>Marcus Meissner <mm@caldera.de>Shlomi Fish <shlomif@vipe.technion.ac.il>Stephan Kulow <coolo@kde.org>